XCB 1.13

Data Fields
xcb_damage_subtract_request_t Struct Reference
XCB Damage API

xcb_damage_subtract_request_t More...

`#include <damage.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_damage_damage_t | damage
xcb_xfixes_region_t | repair
xcb_xfixes_region_t | parts

## Detailed Description

xcb_damage_subtract_request_t

The documentation for this struct was generated from the following file:

- damage.h